[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108741

 
 

909

 
 

85475

 
 

134

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2008-2514Date: (C)2008-06-02   (M)2018-04-14


Buffer overflow in errpt in IBM AIX 5.2, 5.3, and 6.1 allows local users to gain privileges via unknown attack vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.6
Exploit Score: Exploit Score: 3.9
Impact Score: Impact Score: 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: LOCAL
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
SECTRACK-1020084
BID-29323
SECUNIA-30349
ADV-2008-1626
IZ19905
IZ21494
IZ22346
IZ22347
IZ22348
http://aix.software.ibm.com/aix/efixes/security/errpt_advisory.asc
ibm-aix-setuidroot-errpt-bo(42578)

CPE    3
cpe:/o:ibm:aix:5.2
cpe:/o:ibm:aix:5.3
cpe:/o:ibm:aix:6.1
CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:1100029

© SecPod Technologies